<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="46433"/>
  <scenario:refuge scenario:location="42594"/>
  <scenario:refuge scenario:location="55620"/>
  <scenario:refuge scenario:location="38826"/>
  <scenario:refuge scenario:location="56811"/>
  <scenario:refuge scenario:location="65581"/>
  <scenario:refuge scenario:location="73679"/>
  <scenario:refuge scenario:location="62606"/>
  <scenario:refuge scenario:location="46577"/>
  <scenario:refuge scenario:location="62100"/>
  <scenario:refuge scenario:location="43348"/>
  <scenario:refuge scenario:location="58133"/>
  <scenario:refuge scenario:location="62197"/>
  <scenario:refuge scenario:location="65751"/>
  <scenario:refuge scenario:location="51542"/>
  <scenario:refuge scenario:location="49175"/>
  <scenario:refuge scenario:location="51896"/>
  <scenario:refuge scenario:location="44760"/>
  <scenario:fire scenario:location="64305"/>
  <scenario:fire scenario:location="71571"/>
  <scenario:fire scenario:location="49443"/>
  <scenario:fire scenario:location="71572"/>
  <scenario:fire scenario:location="43398"/>
  <scenario:fire scenario:location="73494"/>
  <scenario:fire scenario:location="39593"/>
  <scenario:fire scenario:location="57151"/>
  <scenario:fire scenario:location="55631"/>
  <scenario:hydrant scenario:location="53248"/>
  <scenario:hydrant scenario:location="7169"/>
  <scenario:hydrant scenario:location="66563"/>
  <scenario:hydrant scenario:location="7682"/>
  <scenario:hydrant scenario:location="48645"/>
  <scenario:hydrant scenario:location="17414"/>
  <scenario:hydrant scenario:location="31751"/>
  <scenario:hydrant scenario:location="8718"/>
  <scenario:hydrant scenario:location="11790"/>
  <scenario:hydrant scenario:location="35855"/>
  <scenario:hydrant scenario:location="39953"/>
  <scenario:hydrant scenario:location="14867"/>
  <scenario:hydrant scenario:location="64019"/>
  <scenario:hydrant scenario:location="25622"/>
  <scenario:hydrant scenario:location="49686"/>
  <scenario:hydrant scenario:location="9239"/>
  <scenario:hydrant scenario:location="35864"/>
  <scenario:hydrant scenario:location="13850"/>
  <scenario:hydrant scenario:location="3616"/>
  <scenario:hydrant scenario:location="27683"/>
  <scenario:hydrant scenario:location="1574"/>
  <scenario:hydrant scenario:location="30761"/>
  <scenario:hydrant scenario:location="11308"/>
  <scenario:hydrant scenario:location="19502"/>
  <scenario:hydrant scenario:location="14894"/>
  <scenario:hydrant scenario:location="4655"/>
  <scenario:hydrant scenario:location="36404"/>
  <scenario:hydrant scenario:location="23093"/>
  <scenario:hydrant scenario:location="28727"/>
  <scenario:hydrant scenario:location="24119"/>
  <scenario:hydrant scenario:location="43064"/>
  <scenario:hydrant scenario:location="15929"/>
  <scenario:hydrant scenario:location="25145"/>
  <scenario:hydrant scenario:location="34874"/>
  <scenario:hydrant scenario:location="2107"/>
  <scenario:hydrant scenario:location="4155"/>
  <scenario:hydrant scenario:location="15938"/>
  <scenario:hydrant scenario:location="21059"/>
  <scenario:hydrant scenario:location="30788"/>
  <scenario:hydrant scenario:location="54853"/>
  <scenario:hydrant scenario:location="63558"/>
  <scenario:hydrant scenario:location="20555"/>
  <scenario:hydrant scenario:location="53836"/>
  <scenario:hydrant scenario:location="6221"/>
  <scenario:hydrant scenario:location="38992"/>
  <scenario:hydrant scenario:location="32849"/>
  <scenario:hydrant scenario:location="19025"/>
  <scenario:hydrant scenario:location="33875"/>
  <scenario:hydrant scenario:location="29267"/>
  <scenario:hydrant scenario:location="40024"/>
  <scenario:hydrant scenario:location="27737"/>
  <scenario:hydrant scenario:location="58970"/>
  <scenario:hydrant scenario:location="62556"/>
  <scenario:hydrant scenario:location="5213"/>
  <scenario:hydrant scenario:location="15965"/>
  <scenario:hydrant scenario:location="36449"/>
  <scenario:hydrant scenario:location="72802"/>
  <scenario:hydrant scenario:location="21608"/>
  <scenario:hydrant scenario:location="28781"/>
  <scenario:hydrant scenario:location="8310"/>
  <scenario:hydrant scenario:location="2679"/>
  <scenario:hydrant scenario:location="32894"/>
  <scenario:hydrant scenario:location="1151"/>
  <scenario:hydrant scenario:location="70787"/>
  <scenario:hydrant scenario:location="132"/>
  <scenario:hydrant scenario:location="32390"/>
  <scenario:hydrant scenario:location="23687"/>
  <scenario:hydrant scenario:location="19592"/>
  <scenario:hydrant scenario:location="24200"/>
  <scenario:hydrant scenario:location="3722"/>
  <scenario:hydrant scenario:location="12426"/>
  <scenario:hydrant scenario:location="34442"/>
  <scenario:hydrant scenario:location="40588"/>
  <scenario:hydrant scenario:location="18062"/>
  <scenario:hydrant scenario:location="23183"/>
  <scenario:hydrant scenario:location="64659"/>
  <scenario:hydrant scenario:location="52885"/>
  <scenario:hydrant scenario:location="4760"/>
  <scenario:hydrant scenario:location="15515"/>
  <scenario:hydrant scenario:location="674"/>
  <scenario:hydrant scenario:location="15011"/>
  <scenario:hydrant scenario:location="37031"/>
  <scenario:hydrant scenario:location="49319"/>
  <scenario:hydrant scenario:location="36521"/>
  <scenario:hydrant scenario:location="23723"/>
  <scenario:hydrant scenario:location="15533"/>
  <scenario:hydrant scenario:location="63150"/>
  <scenario:hydrant scenario:location="16559"/>
  <scenario:hydrant scenario:location="45234"/>
  <scenario:hydrant scenario:location="14516"/>
  <scenario:hydrant scenario:location="8374"/>
  <scenario:hydrant scenario:location="9912"/>
  <scenario:hydrant scenario:location="35513"/>
  <scenario:hydrant scenario:location="58555"/>
  <scenario:hydrant scenario:location="13499"/>
  <scenario:hydrant scenario:location="3774"/>
  <scenario:hydrant scenario:location="702"/>
  <scenario:hydrant scenario:location="33983"/>
  <scenario:hydrant scenario:location="20672"/>
  <scenario:hydrant scenario:location="25280"/>
  <scenario:hydrant scenario:location="26306"/>
  <scenario:hydrant scenario:location="9926"/>
  <scenario:hydrant scenario:location="73414"/>
  <scenario:hydrant scenario:location="15560"/>
  <scenario:hydrant scenario:location="25289"/>
  <scenario:hydrant scenario:location="29897"/>
  <scenario:hydrant scenario:location="35018"/>
  <scenario:hydrant scenario:location="22733"/>
  <scenario:hydrant scenario:location="71375"/>
  <scenario:hydrant scenario:location="71374"/>
  <scenario:hydrant scenario:location="28367"/>
  <scenario:hydrant scenario:location="33488"/>
  <scenario:hydrant scenario:location="5331"/>
  <scenario:hydrant scenario:location="1235"/>
  <scenario:hydrant scenario:location="26837"/>
  <scenario:hydrant scenario:location="38104"/>
  <scenario:hydrant scenario:location="37594"/>
  <scenario:hydrant scenario:location="1244"/>
  <scenario:hydrant scenario:location="67811"/>
  <scenario:hydrant scenario:location="46819"/>
  <scenario:hydrant scenario:location="6886"/>
  <scenario:hydrant scenario:location="7910"/>
  <scenario:hydrant scenario:location="31463"/>
  <scenario:hydrant scenario:location="743"/>
  <scenario:hydrant scenario:location="36584"/>
  <scenario:hydrant scenario:location="18665"/>
  <scenario:hydrant scenario:location="1771"/>
  <scenario:hydrant scenario:location="42732"/>
  <scenario:hydrant scenario:location="24812"/>
  <scenario:hydrant scenario:location="25838"/>
  <scenario:hydrant scenario:location="35567"/>
  <scenario:hydrant scenario:location="31472"/>
  <scenario:hydrant scenario:location="13553"/>
  <scenario:hydrant scenario:location="57585"/>
  <scenario:hydrant scenario:location="6386"/>
  <scenario:hydrant scenario:location="28916"/>
  <scenario:hydrant scenario:location="25334"/>
  <scenario:hydrant scenario:location="59640"/>
  <scenario:hydrant scenario:location="33020"/>
  <scenario:hydrant scenario:location="15614"/>
  <scenario:hydrant scenario:location="21248"/>
  <scenario:hydrant scenario:location="28421"/>
  <scenario:hydrant scenario:location="33029"/>
  <scenario:hydrant scenario:location="14597"/>
  <scenario:hydrant scenario:location="28934"/>
  <scenario:hydrant scenario:location="72966"/>
  <scenario:hydrant scenario:location="29447"/>
  <scenario:hydrant scenario:location="69894"/>
  <scenario:hydrant scenario:location="72968"/>
  <scenario:hydrant scenario:location="45321"/>
  <scenario:hydrant scenario:location="265"/>
  <scenario:hydrant scenario:location="70920"/>
  <scenario:hydrant scenario:location="50954"/>
  <scenario:hydrant scenario:location="57610"/>
  <scenario:hydrant scenario:location="26891"/>
  <scenario:hydrant scenario:location="18197"/>
  <scenario:hydrant scenario:location="14102"/>
  <scenario:hydrant scenario:location="14615"/>
  <scenario:hydrant scenario:location="27422"/>
  <scenario:hydrant scenario:location="24866"/>
  <scenario:hydrant scenario:location="22823"/>
  <scenario:hydrant scenario:location="10024"/>
  <scenario:hydrant scenario:location="32552"/>
  <scenario:hydrant scenario:location="16685"/>
  <scenario:hydrant scenario:location="43821"/>
  <scenario:hydrant scenario:location="6452"/>
  <scenario:hydrant scenario:location="70453"/>
  <scenario:hydrant scenario:location="34100"/>
  <scenario:hydrant scenario:location="30005"/>
  <scenario:hydrant scenario:location="40247"/>
  <scenario:hydrant scenario:location="9016"/>
  <scenario:hydrant scenario:location="5439"/>
  <scenario:hydrant scenario:location="4415"/>
  <scenario:hydrant scenario:location="46915"/>
  <scenario:hydrant scenario:location="24389"/>
  <scenario:hydrant scenario:location="35144"/>
  <scenario:hydrant scenario:location="13643"/>
  <scenario:hydrant scenario:location="19790"/>
  <scenario:hydrant scenario:location="2384"/>
  <scenario:hydrant scenario:location="10576"/>
  <scenario:hydrant scenario:location="35153"/>
  <scenario:hydrant scenario:location="25937"/>
  <scenario:hydrant scenario:location="8019"/>
  <scenario:hydrant scenario:location="9559"/>
  <scenario:hydrant scenario:location="60252"/>
  <scenario:hydrant scenario:location="1373"/>
  <scenario:hydrant scenario:location="34145"/>
  <scenario:hydrant scenario:location="20321"/>
  <scenario:hydrant scenario:location="59236"/>
  <scenario:hydrant scenario:location="62312"/>
  <scenario:hydrant scenario:location="2923"/>
  <scenario:hydrant scenario:location="35180"/>
  <scenario:hydrant scenario:location="48499"/>
  <scenario:hydrant scenario:location="25460"/>
  <scenario:hydrant scenario:location="26999"/>
  <scenario:hydrant scenario:location="7544"/>
  <scenario:hydrant scenario:location="14201"/>
  <scenario:hydrant scenario:location="30590"/>
  <scenario:hydrant scenario:location="22400"/>
  <scenario:hydrant scenario:location="10118"/>
  <scenario:hydrant scenario:location="73608"/>
  <scenario:hydrant scenario:location="31625"/>
  <scenario:hydrant scenario:location="51598"/>
  <scenario:hydrant scenario:location="15758"/>
  <scenario:hydrant scenario:location="8079"/>
  <scenario:hydrant scenario:location="50066"/>
  <scenario:hydrant scenario:location="72595"/>
  <scenario:hydrant scenario:location="33686"/>
  <scenario:hydrant scenario:location="21401"/>
  <scenario:hydrant scenario:location="26018"/>
  <scenario:hydrant scenario:location="19880"/>
  <scenario:hydrant scenario:location="10667"/>
  <scenario:hydrant scenario:location="67498"/>
  <scenario:hydrant scenario:location="428"/>
  <scenario:hydrant scenario:location="17324"/>
  <scenario:hydrant scenario:location="69041"/>
  <scenario:hydrant scenario:location="15290"/>
  <scenario:hydrant scenario:location="13760"/>
  <scenario:hydrant scenario:location="64449"/>
  <scenario:hydrant scenario:location="14786"/>
  <scenario:hydrant scenario:location="5061"/>
  <scenario:hydrant scenario:location="30662"/>
  <scenario:hydrant scenario:location="35783"/>
  <scenario:hydrant scenario:location="21959"/>
  <scenario:hydrant scenario:location="24524"/>
  <scenario:hydrant scenario:location="8654"/>
  <scenario:hydrant scenario:location="11220"/>
  <scenario:hydrant scenario:location="12758"/>
  <scenario:hydrant scenario:location="34775"/>
  <scenario:hydrant scenario:location="8151"/>
  <scenario:hydrant scenario:location="62937"/>
  <scenario:hydrant scenario:location="13274"/>
  <scenario:hydrant scenario:location="3548"/>
  <scenario:hydrant scenario:location="28637"/>
  <scenario:hydrant scenario:location="5598"/>
  <scenario:hydrant scenario:location="15326"/>
  <scenario:hydrant scenario:location="43487"/>
  <scenario:hydrant scenario:location="34784"/>
  <scenario:hydrant scenario:location="13283"/>
  <scenario:hydrant scenario:location="20456"/>
  <scenario:hydrant scenario:location="34793"/>
  <scenario:hydrant scenario:location="71664"/>
  <scenario:hydrant scenario:location="50679"/>
  <scenario:hydrant scenario:location="29177"/>
  <scenario:hydrant scenario:location="55290"/>
  <scenario:hydrant scenario:location="507"/>
  <scenario:hydrant scenario:location="20987"/>
  <scenario:hydrant scenario:location="12283"/>
  <scenario:hydrant scenario:location="12797"/>
  <scenario:hydrant scenario:location="27134"/>
  <scenario:gasstation scenario:location="38980"/>
  <scenario:gasstation scenario:location="53701"/>
  <scenario:gasstation scenario:location="61017"/>
  <scenario:gasstation scenario:location="57053"/>
  <scenario:civilian scenario:location="46959"/>
  <scenario:civilian scenario:location="62254"/>
  <scenario:civilian scenario:location="43302"/>
  <scenario:civilian scenario:location="56999"/>
  <scenario:civilian scenario:location="69565"/>
  <scenario:civilian scenario:location="69504"/>
  <scenario:civilian scenario:location="48541"/>
  <scenario:civilian scenario:location="60186"/>
  <scenario:civilian scenario:location="56496"/>
  <scenario:civilian scenario:location="44391"/>
  <scenario:civilian scenario:location="46934"/>
  <scenario:civilian scenario:location="48952"/>
  <scenario:civilian scenario:location="66801"/>
  <scenario:civilian scenario:location="67799"/>
  <scenario:civilian scenario:location="55109"/>
  <scenario:civilian scenario:location="45895"/>
  <scenario:civilian scenario:location="53755"/>
  <scenario:civilian scenario:location="46590"/>
  <scenario:civilian scenario:location="58301"/>
  <scenario:civilian scenario:location="67828"/>
  <scenario:civilian scenario:location="46492"/>
  <scenario:civilian scenario:location="63587"/>
  <scenario:civilian scenario:location="55849"/>
  <scenario:civilian scenario:location="47753"/>
  <scenario:civilian scenario:location="55975"/>
  <scenario:civilian scenario:location="52605"/>
  <scenario:civilian scenario:location="46136"/>
  <scenario:civilian scenario:location="54213"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="38415"/>
  <scenario:civilian scenario:location="73496"/>
  <scenario:civilian scenario:location="40576"/>
  <scenario:civilian scenario:location="51913"/>
  <scenario:civilian scenario:location="50493"/>
  <scenario:civilian scenario:location="38363"/>
  <scenario:civilian scenario:location="43452"/>
  <scenario:civilian scenario:location="55849"/>
  <scenario:civilian scenario:location="55753"/>
  <scenario:civilian scenario:location="59316"/>
  <scenario:civilian scenario:location="47455"/>
  <scenario:civilian scenario:location="43232"/>
  <scenario:civilian scenario:location="49033"/>
  <scenario:civilian scenario:location="67965"/>
  <scenario:civilian scenario:location="38826"/>
  <scenario:civilian scenario:location="68488"/>
  <scenario:civilian scenario:location="59599"/>
  <scenario:civilian scenario:location="52427"/>
  <scenario:civilian scenario:location="41387"/>
  <scenario:civilian scenario:location="45392"/>
  <scenario:civilian scenario:location="52381"/>
  <scenario:civilian scenario:location="37792"/>
  <scenario:civilian scenario:location="69881"/>
  <scenario:civilian scenario:location="46807"/>
  <scenario:civilian scenario:location="61702"/>
  <scenario:civilian scenario:location="41070"/>
  <scenario:civilian scenario:location="49363"/>
  <scenario:civilian scenario:location="56000"/>
  <scenario:civilian scenario:location="52749"/>
  <scenario:civilian scenario:location="66120"/>
  <scenario:civilian scenario:location="44306"/>
  <scenario:civilian scenario:location="57546"/>
  <scenario:civilian scenario:location="66576"/>
  <scenario:civilian scenario:location="65374"/>
  <scenario:civilian scenario:location="65078"/>
  <scenario:civilian scenario:location="63668"/>
  <scenario:civilian scenario:location="68889"/>
  <scenario:civilian scenario:location="44539"/>
  <scenario:civilian scenario:location="66097"/>
  <scenario:civilian scenario:location="46709"/>
  <scenario:civilian scenario:location="49223"/>
  <scenario:civilian scenario:location="54674"/>
  <scenario:civilian scenario:location="40727"/>
  <scenario:civilian scenario:location="65486"/>
  <scenario:civilian scenario:location="51715"/>
  <scenario:civilian scenario:location="40815"/>
  <scenario:civilian scenario:location="55728"/>
  <scenario:civilian scenario:location="73393"/>
  <scenario:civilian scenario:location="39205"/>
  <scenario:civilian scenario:location="54795"/>
  <scenario:civilian scenario:location="56473"/>
  <scenario:civilian scenario:location="57644"/>
  <scenario:civilian scenario:location="42868"/>
  <scenario:civilian scenario:location="66359"/>
  <scenario:civilian scenario:location="43452"/>
  <scenario:civilian scenario:location="47778"/>
  <scenario:civilian scenario:location="57278"/>
  <scenario:civilian scenario:location="72028"/>
  <scenario:civilian scenario:location="63668"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="68723"/>
  <scenario:civilian scenario:location="67048"/>
  <scenario:civilian scenario:location="68914"/>
  <scenario:civilian scenario:location="65307"/>
  <scenario:civilian scenario:location="68592"/>
  <scenario:civilian scenario:location="63408"/>
  <scenario:civilian scenario:location="72430"/>
  <scenario:civilian scenario:location="36874"/>
  <scenario:civilian scenario:location="63408"/>
  <scenario:civilian scenario:location="45870"/>
  <scenario:civilian scenario:location="38494"/>
  <scenario:civilian scenario:location="63546"/>
  <scenario:civilian scenario:location="58083"/>
  <scenario:civilian scenario:location="55822"/>
  <scenario:civilian scenario:location="73715"/>
  <scenario:civilian scenario:location="52898"/>
  <scenario:civilian scenario:location="44813"/>
  <scenario:civilian scenario:location="38922"/>
  <scenario:civilian scenario:location="66876"/>
  <scenario:civilian scenario:location="65534"/>
  <scenario:civilian scenario:location="69006"/>
  <scenario:civilian scenario:location="48085"/>
  <scenario:civilian scenario:location="50170"/>
  <scenario:civilian scenario:location="52404"/>
  <scenario:civilian scenario:location="64359"/>
  <scenario:civilian scenario:location="39228"/>
  <scenario:civilian scenario:location="39445"/>
  <scenario:civilian scenario:location="40403"/>
  <scenario:civilian scenario:location="41587"/>
  <scenario:civilian scenario:location="62984"/>
  <scenario:civilian scenario:location="56651"/>
  <scenario:civilian scenario:location="69542"/>
  <scenario:civilian scenario:location="56736"/>
  <scenario:civilian scenario:location="43101"/>
  <scenario:civilian scenario:location="48085"/>
  <scenario:civilian scenario:location="59759"/>
  <scenario:civilian scenario:location="49397"/>
  <scenario:civilian scenario:location="69479"/>
  <scenario:civilian scenario:location="65966"/>
  <scenario:civilian scenario:location="51542"/>
  <scenario:civilian scenario:location="41240"/>
  <scenario:civilian scenario:location="69278"/>
  <scenario:civilian scenario:location="69006"/>
  <scenario:civilian scenario:location="45951"/>
  <scenario:civilian scenario:location="43904"/>
  <scenario:civilian scenario:location="42249"/>
  <scenario:civilian scenario:location="41959"/>
  <scenario:civilian scenario:location="59807"/>
  <scenario:civilian scenario:location="51208"/>
  <scenario:civilian scenario:location="62617"/>
  <scenario:civilian scenario:location="64522"/>
  <scenario:civilian scenario:location="42476"/>
  <scenario:civilian scenario:location="55134"/>
  <scenario:civilian scenario:location="61777"/>
  <scenario:civilian scenario:location="62707"/>
  <scenario:civilian scenario:location="64223"/>
  <scenario:civilian scenario:location="42522"/>
  <scenario:civilian scenario:location="50516"/>
  <scenario:civilian scenario:location="50143"/>
  <scenario:civilian scenario:location="43077"/>
  <scenario:civilian scenario:location="38888"/>
  <scenario:civilian scenario:location="52898"/>
  <scenario:civilian scenario:location="39445"/>
  <scenario:civilian scenario:location="42301"/>
  <scenario:civilian scenario:location="62419"/>
  <scenario:civilian scenario:location="70379"/>
  <scenario:civilian scenario:location="58258"/>
  <scenario:civilian scenario:location="66382"/>
  <scenario:civilian scenario:location="63836"/>
  <scenario:civilian scenario:location="60163"/>
  <scenario:civilian scenario:location="67718"/>
  <scenario:civilian scenario:location="50470"/>
  <scenario:civilian scenario:location="48913"/>
  <scenario:civilian scenario:location="73672"/>
  <scenario:civilian scenario:location="65347"/>
  <scenario:civilian scenario:location="57080"/>
  <scenario:civilian scenario:location="39503"/>
  <scenario:civilian scenario:location="42430"/>
  <scenario:civilian scenario:location="40474"/>
  <scenario:civilian scenario:location="73348"/>
  <scenario:civilian scenario:location="61702"/>
  <scenario:civilian scenario:location="47872"/>
  <scenario:civilian scenario:location="62364"/>
  <scenario:civilian scenario:location="48745"/>
  <scenario:civilian scenario:location="59224"/>
  <scenario:civilian scenario:location="46205"/>
  <scenario:civilian scenario:location="58483"/>
  <scenario:civilian scenario:location="61777"/>
  <scenario:civilian scenario:location="48036"/>
  <scenario:civilian scenario:location="53340"/>
  <scenario:civilian scenario:location="61240"/>
  <scenario:civilian scenario:location="48011"/>
  <scenario:civilian scenario:location="63458"/>
  <scenario:civilian scenario:location="53778"/>
  <scenario:civilian scenario:location="47872"/>
  <scenario:civilian scenario:location="47455"/>
  <scenario:civilian scenario:location="48382"/>
  <scenario:civilian scenario:location="58083"/>
  <scenario:civilian scenario:location="56877"/>
  <scenario:civilian scenario:location="63435"/>
  <scenario:civilian scenario:location="65687"/>
  <scenario:civilian scenario:location="69255"/>
  <scenario:civilian scenario:location="52450"/>
  <scenario:civilian scenario:location="39393"/>
  <scenario:civilian scenario:location="61702"/>
  <scenario:civilian scenario:location="54061"/>
  <scenario:civilian scenario:location="44260"/>
  <scenario:civilian scenario:location="63138"/>
  <scenario:civilian scenario:location="55470"/>
  <scenario:civilian scenario:location="50777"/>
  <scenario:civilian scenario:location="48979"/>
  <scenario:civilian scenario:location="53213"/>
  <scenario:civilian scenario:location="64249"/>
  <scenario:civilian scenario:location="62734"/>
  <scenario:civilian scenario:location="59155"/>
  <scenario:civilian scenario:location="38655"/>
  <scenario:civilian scenario:location="67462"/>
  <scenario:civilian scenario:location="54238"/>
  <scenario:civilian scenario:location="50667"/>
  <scenario:civilian scenario:location="60479"/>
  <scenario:civilian scenario:location="48349"/>
  <scenario:civilian scenario:location="40950"/>
  <scenario:civilian scenario:location="54645"/>
  <scenario:civilian scenario:location="59074"/>
  <scenario:civilian scenario:location="72068"/>
  <scenario:civilian scenario:location="60400"/>
  <scenario:civilian scenario:location="48695"/>
  <scenario:civilian scenario:location="54190"/>
  <scenario:civilian scenario:location="52301"/>
  <scenario:civilian scenario:location="64956"/>
  <scenario:civilian scenario:location="60826"/>
  <scenario:civilian scenario:location="37856"/>
  <scenario:civilian scenario:location="60440"/>
  <scenario:civilian scenario:location="59784"/>
  <scenario:civilian scenario:location="56156"/>
  <scenario:civilian scenario:location="60429"/>
  <scenario:civilian scenario:location="48695"/>
  <scenario:civilian scenario:location="56594"/>
  <scenario:civilian scenario:location="58981"/>
  <scenario:civilian scenario:location="40166"/>
  <scenario:civilian scenario:location="73505"/>
  <scenario:civilian scenario:location="54132"/>
  <scenario:civilian scenario:location="42964"/>
  <scenario:civilian scenario:location="52450"/>
  <scenario:civilian scenario:location="54551"/>
  <scenario:civilian scenario:location="54551"/>
  <scenario:civilian scenario:location="68282"/>
  <scenario:civilian scenario:location="40474"/>
  <scenario:civilian scenario:location="43685"/>
  <scenario:civilian scenario:location="46267"/>
  <scenario:civilian scenario:location="67996"/>
  <scenario:civilian scenario:location="44141"/>
  <scenario:civilian scenario:location="46205"/>
  <scenario:civilian scenario:location="38945"/>
  <scenario:civilian scenario:location="56133"/>
  <scenario:civilian scenario:location="36795"/>
  <scenario:civilian scenario:location="58004"/>
  <scenario:civilian scenario:location="68205"/>
  <scenario:civilian scenario:location="39009"/>
  <scenario:civilian scenario:location="64902"/>
  <scenario:civilian scenario:location="69006"/>
  <scenario:civilian scenario:location="60400"/>
  <scenario:civilian scenario:location="39685"/>
  <scenario:civilian scenario:location="40624"/>
  <scenario:civilian scenario:location="38069"/>
  <scenario:civilian scenario:location="44414"/>
  <scenario:civilian scenario:location="66682"/>
  <scenario:civilian scenario:location="40314"/>
  <scenario:civilian scenario:location="61263"/>
  <scenario:civilian scenario:location="54132"/>
  <scenario:civilian scenario:location="47949"/>
  <scenario:civilian scenario:location="69204"/>
  <scenario:civilian scenario:location="47949"/>
  <scenario:civilian scenario:location="36946"/>
  <scenario:civilian scenario:location="62877"/>
  <scenario:civilian scenario:location="63587"/>
  <scenario:civilian scenario:location="52898"/>
  <scenario:civilian scenario:location="51961"/>
  <scenario:civilian scenario:location="49921"/>
  <scenario:civilian scenario:location="43128"/>
  <scenario:civilian scenario:location="55822"/>
  <scenario:civilian scenario:location="54764"/>
  <scenario:civilian scenario:location="56999"/>
  <scenario:civilian scenario:location="52069"/>
  <scenario:civilian scenario:location="48541"/>
  <scenario:civilian scenario:location="43101"/>
  <scenario:civilian scenario:location="59155"/>
  <scenario:civilian scenario:location="62818"/>
  <scenario:civilian scenario:location="67017"/>
  <scenario:civilian scenario:location="46005"/>
  <scenario:civilian scenario:location="69806"/>
  <scenario:civilian scenario:location="45524"/>
  <scenario:civilian scenario:location="49921"/>
  <scenario:civilian scenario:location="42272"/>
  <scenario:civilian scenario:location="36795"/>
  <scenario:civilian scenario:location="53824"/>
  <scenario:civilian scenario:location="46686"/>
  <scenario:civilian scenario:location="69726"/>
  <scenario:civilian scenario:location="49284"/>
  <scenario:civilian scenario:location="73672"/>
  <scenario:civilian scenario:location="48793"/>
  <scenario:civilian scenario:location="36795"/>
  <scenario:civilian scenario:location="65534"/>
  <scenario:civilian scenario:location="37879"/>
  <scenario:civilian scenario:location="38628"/>
  <scenario:civilian scenario:location="48695"/>
  <scenario:civilian scenario:location="68025"/>
  <scenario:civilian scenario:location="61217"/>
  <scenario:civilian scenario:location="47801"/>
  <scenario:civilian scenario:location="59830"/>
  <scenario:civilian scenario:location="59972"/>
  <scenario:civilian scenario:location="62805"/>
  <scenario:civilian scenario:location="38604"/>
  <scenario:civilian scenario:location="57845"/>
  <scenario:civilian scenario:location="73347"/>
  <scenario:civilian scenario:location="69077"/>
  <scenario:civilian scenario:location="48510"/>
  <scenario:civilian scenario:location="37551"/>
  <scenario:civilian scenario:location="47524"/>
  <scenario:civilian scenario:location="64545"/>
  <scenario:civilian scenario:location="59178"/>
  <scenario:civilian scenario:location="44867"/>
  <scenario:civilian scenario:location="50539"/>
  <scenario:civilian scenario:location="66876"/>
  <scenario:civilian scenario:location="40927"/>
  <scenario:civilian scenario:location="41364"/>
  <scenario:civilian scenario:location="72154"/>
  <scenario:civilian scenario:location="55184"/>
  <scenario:civilian scenario:location="66653"/>
  <scenario:civilian scenario:location="72148"/>
  <scenario:civilian scenario:location="44961"/>
  <scenario:civilian scenario:location="73685"/>
  <scenario:civilian scenario:location="61263"/>
  <scenario:civilian scenario:location="54645"/>
  <scenario:civilian scenario:location="59599"/>
  <scenario:civilian scenario:location="70418"/>
  <scenario:civilian scenario:location="40766"/>
  <scenario:civilian scenario:location="67919"/>
  <scenario:civilian scenario:location="56438"/>
  <scenario:civilian scenario:location="46352"/>
  <scenario:civilian scenario:location="72071"/>
  <scenario:civilian scenario:location="47269"/>
  <scenario:civilian scenario:location="71604"/>
  <scenario:civilian scenario:location="65509"/>
  <scenario:civilian scenario:location="68055"/>
  <scenario:civilian scenario:location="49116"/>
  <scenario:civilian scenario:location="50436"/>
  <scenario:civilian scenario:location="55849"/>
  <scenario:civilian scenario:location="51531"/>
  <scenario:civilian scenario:location="58765"/>
  <scenario:civilian scenario:location="56759"/>
  <scenario:civilian scenario:location="41146"/>
  <scenario:civilian scenario:location="68363"/>
  <scenario:civilian scenario:location="36851"/>
  <scenario:civilian scenario:location="73381"/>
  <scenario:civilian scenario:location="39743"/>
  <scenario:civilian scenario:location="42868"/>
  <scenario:civilian scenario:location="46734"/>
  <scenario:civilian scenario:location="44936"/>
  <scenario:civilian scenario:location="40066"/>
  <scenario:civilian scenario:location="40235"/>
  <scenario:civilian scenario:location="68914"/>
  <scenario:civilian scenario:location="57772"/>
  <scenario:civilian scenario:location="54936"/>
  <scenario:civilian scenario:location="70441"/>
  <scenario:civilian scenario:location="59474"/>
  <scenario:civilian scenario:location="57224"/>
  <scenario:civilian scenario:location="41677"/>
  <scenario:civilian scenario:location="66334"/>
  <scenario:civilian scenario:location="48405"/>
  <scenario:civilian scenario:location="69660"/>
  <scenario:civilian scenario:location="49246"/>
  <scenario:civilian scenario:location="67412"/>
  <scenario:civilian scenario:location="53701"/>
  <scenario:civilian scenario:location="52381"/>
  <scenario:civilian scenario:location="56215"/>
  <scenario:civilian scenario:location="53010"/>
  <scenario:civilian scenario:location="53400"/>
  <scenario:civilian scenario:location="68723"/>
  <scenario:civilian scenario:location="48230"/>
  <scenario:civilian scenario:location="59270"/>
  <scenario:civilian scenario:location="55940"/>
  <scenario:civilian scenario:location="41959"/>
  <scenario:civilian scenario:location="54984"/>
  <scenario:civilian scenario:location="51425"/>
  <scenario:civilian scenario:location="46757"/>
  <scenario:civilian scenario:location="56846"/>
  <scenario:civilian scenario:location="49420"/>
  <scenario:civilian scenario:location="66607"/>
  <scenario:civilian scenario:location="72283"/>
  <scenario:civilian scenario:location="60849"/>
  <scenario:civilian scenario:location="39107"/>
  <scenario:civilian scenario:location="42091"/>
  <scenario:civilian scenario:location="59497"/>
  <scenario:civilian scenario:location="67670"/>
  <scenario:civilian scenario:location="72018"/>
  <scenario:civilian scenario:location="55849"/>
  <scenario:civilian scenario:location="59551"/>
  <scenario:civilian scenario:location="51984"/>
  <scenario:civilian scenario:location="72008"/>
  <scenario:civilian scenario:location="57895"/>
  <scenario:civilian scenario:location="40576"/>
  <scenario:civilian scenario:location="63884"/>
  <scenario:civilian scenario:location="70379"/>
  <scenario:civilian scenario:location="72428"/>
  <scenario:civilian scenario:location="53144"/>
  <scenario:civilian scenario:location="72817"/>
  <scenario:civilian scenario:location="54551"/>
  <scenario:civilian scenario:location="39324"/>
  <scenario:civilian scenario:location="54213"/>
  <scenario:civilian scenario:location="44391"/>
  <scenario:civilian scenario:location="54213"/>
  <scenario:civilian scenario:location="57895"/>
  <scenario:civilian scenario:location="61426"/>
  <scenario:civilian scenario:location="51632"/>
  <scenario:civilian scenario:location="44890"/>
  <scenario:civilian scenario:location="66226"/>
  <scenario:civilian scenario:location="62757"/>
  <scenario:civilian scenario:location="39868"/>
  <scenario:civilian scenario:location="46467"/>
  <scenario:civilian scenario:location="45449"/>
  <scenario:civilian scenario:location="64773"/>
  <scenario:civilian scenario:location="52825"/>
  <scenario:civilian scenario:location="67175"/>
  <scenario:civilian scenario:location="55109"/>
  <scenario:civilian scenario:location="69181"/>
  <scenario:civilian scenario:location="52092"/>
  <scenario:civilian scenario:location="73106"/>
  <scenario:civilian scenario:location="38945"/>
  <scenario:civilian scenario:location="68625"/>
  <scenario:civilian scenario:location="53481"/>
  <scenario:civilian scenario:location="46136"/>
  <scenario:civilian scenario:location="38655"/>
  <scenario:civilian scenario:location="45646"/>
  <scenario:civilian scenario:location="72221"/>
  <scenario:civilian scenario:location="52676"/>
  <scenario:civilian scenario:location="36818"/>
  <scenario:civilian scenario:location="57022"/>
  <scenario:civilian scenario:location="72128"/>
  <scenario:civilian scenario:location="58175"/>
  <scenario:civilian scenario:location="51235"/>
  <scenario:civilian scenario:location="58206"/>
  <scenario:civilian scenario:location="59201"/>
  <scenario:civilian scenario:location="63408"/>
  <scenario:civilian scenario:location="41275"/>
  <scenario:civilian scenario:location="56025"/>
  <scenario:civilian scenario:location="68317"/>
  <scenario:civilian scenario:location="45425"/>
  <scenario:civilian scenario:location="66607"/>
  <scenario:civilian scenario:location="38272"/>
  <scenario:civilian scenario:location="52778"/>
  <scenario:civilian scenario:location="59674"/>
  <scenario:civilian scenario:location="69542"/>
  <scenario:civilian scenario:location="43279"/>
  <scenario:civilian scenario:location="50229"/>
  <scenario:civilian scenario:location="68694"/>
  <scenario:civilian scenario:location="46090"/>
  <scenario:civilian scenario:location="43931"/>
  <scenario:civilian scenario:location="72428"/>
  <scenario:civilian scenario:location="44695"/>
  <scenario:civilian scenario:location="48062"/>
  <scenario:civilian scenario:location="64282"/>
  <scenario:civilian scenario:location="43475"/>
  <scenario:civilian scenario:location="67486"/>
  <scenario:civilian scenario:location="39685"/>
  <scenario:civilian scenario:location="40143"/>
  <scenario:civilian scenario:location="52115"/>
  <scenario:civilian scenario:location="54528"/>
  <scenario:civilian scenario:location="58483"/>
  <scenario:civilian scenario:location="40281"/>
  <scenario:civilian scenario:location="40648"/>
  <scenario:civilian scenario:location="37973"/>
  <scenario:civilian scenario:location="51984"/>
  <scenario:civilian scenario:location="50802"/>
  <scenario:civilian scenario:location="66382"/>
  <scenario:civilian scenario:location="47620"/>
  <scenario:civilian scenario:location="54078"/>
  <scenario:civilian scenario:location="69531"/>
  <scenario:civilian scenario:location="46994"/>
  <scenario:civilian scenario:location="53977"/>
  <scenario:civilian scenario:location="69915"/>
  <scenario:civilian scenario:location="49397"/>
  <scenario:civilian scenario:location="57332"/>
  <scenario:civilian scenario:location="68671"/>
  <scenario:civilian scenario:location="73393"/>
  <scenario:civilian scenario:location="38922"/>
  <scenario:civilian scenario:location="62984"/>
  <scenario:civilian scenario:location="72171"/>
  <scenario:civilian scenario:location="39159"/>
  <scenario:civilian scenario:location="63643"/>
  <scenario:civilian scenario:location="62854"/>
  <scenario:civilian scenario:location="43373"/>
  <scenario:civilian scenario:location="53076"/>
  <scenario:civilian scenario:location="66120"/>
  <scenario:civilian scenario:location="59551"/>
  <scenario:civilian scenario:location="38761"/>
  <scenario:civilian scenario:location="67462"/>
  <scenario:civilian scenario:location="49944"/>
  <scenario:civilian scenario:location="73729"/>
  <scenario:civilian scenario:location="61565"/>
  <scenario:civilian scenario:location="52404"/>
  <scenario:civilian scenario:location="39503"/>
  <scenario:civilian scenario:location="55495"/>
  <scenario:civilian scenario:location="72021"/>
  <scenario:civilian scenario:location="57868"/>
  <scenario:civilian scenario:location="62473"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firebrigade scenario:location="70709"/>
  <scenario:firestation scenario:location="49705"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeforce scenario:location="2923"/>
  <scenario:policeoffice scenario:location="64597"/>
  <scenario:ambulanceteam scenario:location="38799"/>
  <scenario:ambulanceteam scenario:location="44925"/>
  <scenario:ambulanceteam scenario:location="45646"/>
  <scenario:ambulanceteam scenario:location="27062"/>
  <scenario:ambulanceteam scenario:location="23417"/>
  <scenario:ambulanceteam scenario:location="4899"/>
  <scenario:ambulanceteam scenario:location="59871"/>
  <scenario:ambulanceteam scenario:location="29465"/>
  <scenario:ambulanceteam scenario:location="28520"/>
  <scenario:ambulanceteam scenario:location="32282"/>
  <scenario:ambulanceteam scenario:location="55811"/>
  <scenario:ambulanceteam scenario:location="46352"/>
  <scenario:ambulanceteam scenario:location="24407"/>
  <scenario:ambulanceteam scenario:location="13859"/>
  <scenario:ambulanceteam scenario:location="28637"/>
  <scenario:ambulanceteam scenario:location="33875"/>
  <scenario:ambulanceteam scenario:location="62719"/>
  <scenario:ambulanceteam scenario:location="7079"/>
  <scenario:ambulanceteam scenario:location="62136"/>
  <scenario:ambulanceteam scenario:location="19142"/>
  <scenario:ambulanceteam scenario:location="43475"/>
  <scenario:ambulanceteam scenario:location="48382"/>
  <scenario:ambulanceteam scenario:location="13454"/>
  <scenario:ambulanceteam scenario:location="64902"/>
  <scenario:ambulanceteam scenario:location="7619"/>
  <scenario:ambulanceteam scenario:location="2706"/>
  <scenario:ambulanceteam scenario:location="49033"/>
  <scenario:ambulanceteam scenario:location="15011"/>
  <scenario:ambulanceteam scenario:location="35108"/>
  <scenario:ambulanceteam scenario:location="4922"/>
  <scenario:ambulanceteam scenario:location="19988"/>
  <scenario:ambulanceteam scenario:location="2772"/>
  <scenario:ambulanceteam scenario:location="8702"/>
  <scenario:ambulanceteam scenario:location="114"/>
  <scenario:ambulanceteam scenario:location="67693"/>
  <scenario:ambulanceteam scenario:location="28277"/>
  <scenario:ambulanceteam scenario:location="9430"/>
  <scenario:ambulanceteam scenario:location="30077"/>
  <scenario:ambulanceteam scenario:location="64748"/>
  <scenario:ambulanceteam scenario:location="10517"/>
  <scenario:ambulanceteam scenario:location="21446"/>
  <scenario:ambulanceteam scenario:location="59906"/>
  <scenario:ambulanceteam scenario:location="72802"/>
  <scenario:ambulancecentre scenario:location="39537"/>
</scenario:scenario>
